\begin{tabular}{llllllllll}
\toprule
{} & \begin{turn}{60}$\mathtt{VBS}(\mathcal{H}^{\mathtt{base}})$\end{turn} & \begin{turn}{60}$\mathtt{RES}(\mathcal{H}^{\mathtt{base}}, \mathcal{B}^\mathtt{ST}_{\mathtt{max}, 4}, \mathcal{R}^\mathtt{npts})$\end{turn} & \begin{turn}{60}$\mathtt{RES}(\mathcal{H}^{\mathtt{base}}, \mathcal{B}^\mathtt{EXP3}, \mathcal{R}^\mathtt{esb})$\end{turn} & \begin{turn}{60}$\mathtt{RES}(\mathcal{H}^{\mathtt{base}}, \mathcal{B}^\mathtt{UNI})$\end{turn} & \begin{turn}{60}$\mathtt{wdeg}^{\mathtt{ca.cd}}$\end{turn} & \begin{turn}{60}$\mathtt{dom/wdeg}^{\mathtt{chs}}$\end{turn} \\
\midrule
\emph{Bibd}                     &                                      \textbf{\#14} (\textbf{24\,604s}) &                                                                                                        \textbf{\#14} ({24\,691s}) &                                                                                                  \textbf{\#14} ({25\,294s}) &                                                                       \textbf{\#14} ({27\,740s}) &                                         \#{10} ({33\,818s}) &                                           \#{10} ({34\,121s}) \\
\emph{Cabinet}                  &                                          \textbf{\#04} (\textbf{11s}) &                                                                                                            \textbf{\#04} ({16s}) &                                                                                                      \textbf{\#04} ({16s}) &                                                                           \textbf{\#04} ({15s}) &                                      \textbf{\#04} ({16s}) &                                        \textbf{\#04} ({22s}) \\
\emph{CarSequencing}            &                                      \textbf{\#19} (\textbf{12\,589s}) &                                                                                                               \#{18} ({14\,457s}) &                                                                                                         \#{18} ({14\,833s}) &                                                                              \#{17} ({17\,572s}) &                                  \textbf{\#19} ({14\,704s}) &                                           \#{15} ({21\,013s}) \\
\emph{ConsecutiveSquarePacking} &                                             \textbf{\#02} ({30\,415s}) &                                                                                                        \textbf{\#02} ({29\,079s}) &                                                                                                         \#{01} ({31\,230s}) &                                                                \textbf{\#02} (\textbf{29\,030s}) &                                  \textbf{\#02} ({30\,418s}) &                                    \textbf{\#02} ({30\,949s}) \\
\emph{CostasArray}              &                                          \textbf{\#06} (\textbf{96s}) &                                                                                                           \textbf{\#06} ({140s}) &                                                                                                     \textbf{\#06} ({299s}) &                                                                          \textbf{\#06} ({334s}) &                                     \textbf{\#06} ({152s}) &                                       \textbf{\#06} ({526s}) \\
\emph{CoveringArray}            &                                         \textbf{\#06} (\textbf{101s}) &                                                                                                           \textbf{\#06} ({344s}) &                                                                                                     \textbf{\#06} ({228s}) &                                                                          \textbf{\#06} ({283s}) &                                          \#{03} ({7\,206s}) &                                       \textbf{\#06} ({102s}) \\
\emph{cril}                     &                                          \textbf{\#04} (\textbf{20s}) &                                                                                                            \textbf{\#04} ({24s}) &                                                                                                      \textbf{\#04} ({28s}) &                                                                           \textbf{\#04} ({45s}) &                                          \#{03} ({2\,640s}) &                                       \textbf{\#04} ({202s}) \\
\emph{Crossword}                &                                      \textbf{\#10} (\textbf{22\,704s}) &                                                                                                        \textbf{\#10} ({23\,459s}) &                                                                                                  \textbf{\#10} ({24\,759s}) &                                                                              \#{09} ({24\,879s}) &                                  \textbf{\#10} ({23\,724s}) &                                    \textbf{\#10} ({23\,104s}) \\
\emph{Dubois}                   &                                      \textbf{\#14} (\textbf{12\,806s}) &                                                                                                               \#{12} ({16\,623s}) &                                                                                                         \#{11} ({17\,625s}) &                                                                              \#{11} ({19\,551s}) &                                         \#{10} ({20\,544s}) &                             \textbf{\#14} (\textbf{12\,806s}) \\
\emph{Eternity}                 &                                             \textbf{\#07} ({19\,982s}) &                                                                                                 \textbf{\#07} (\textbf{19\,537s}) &                                                                                                  \textbf{\#07} ({21\,703s}) &                                                                              \#{06} ({21\,667s}) &                                  \textbf{\#07} ({19\,994s}) &                                           \#{06} ({21\,691s}) \\
\emph{frb}                      &                                      \textbf{\#06} (\textbf{26\,781s}) &                                                                                                               \#{05} ({28\,597s}) &                                                                                                         \#{03} ({31\,219s}) &                                                                              \#{05} ({28\,708s}) &                                         \#{03} ({31\,214s}) &                                           \#{05} ({27\,507s}) \\
\emph{geometric}                &                                          \textbf{\#04} (\textbf{22s}) &                                                                                                            \textbf{\#04} ({29s}) &                                                                                                      \textbf{\#04} ({29s}) &                                                                           \textbf{\#04} ({45s}) &                                      \textbf{\#04} ({64s}) &                                        \textbf{\#04} ({34s}) \\
\emph{GracefulGraph}            &                                             \textbf{\#08} ({21\,894s}) &                                                                                                               \#{07} ({24\,065s}) &                                                                                           \textbf{\#08} (\textbf{21\,796s}) &                                                                       \textbf{\#08} ({23\,631s}) &                                  \textbf{\#08} ({23\,883s}) &                                    \textbf{\#08} ({21\,933s}) \\
\emph{graph}                    &                                      \textbf{\#07} (\textbf{12\,120s}) &                                                                                                               \#{04} ({16\,458s}) &                                                                                                         \#{03} ({18\,694s}) &                                                                              \#{02} ({19\,329s}) &                                         \#{06} ({15\,069s}) &                                           \#{02} ({19\,331s}) \\
\emph{Haystacks}                &                                             \textbf{\#03} ({31\,274s}) &                                                                                                 \textbf{\#03} (\textbf{31\,215s}) &                                                                                                  \textbf{\#03} ({31\,307s}) &                                                                       \textbf{\#03} ({31\,440s}) &                                         \#{02} ({33\,604s}) &                                    \textbf{\#03} ({31\,275s}) \\
\emph{Kakuro}                   &                                                \textbf{\#12} ({106s}) &                                                                                                     \textbf{\#12} (\textbf{90s}) &                                                                                                     \textbf{\#12} ({114s}) &                                                                          \textbf{\#12} ({207s}) &                                          \#{11} ({2\,428s}) &                                       \textbf{\#12} ({108s}) \\
\emph{KnightTour}               &                                       \textbf{\#11} (\textbf{3\,560s}) &                                                                                                                \#{09} ({7\,384s}) &                                                                                                          \#{10} ({5\,748s}) &                                                                               \#{09} ({7\,309s}) &                                   \textbf{\#11} ({3\,564s}) &                                           \#{05} ({16\,814s}) \\
\emph{LangfordBin}              &                                      \textbf{\#11} (\textbf{14\,609s}) &                                                                                                        \textbf{\#11} ({14\,970s}) &                                                                                                         \#{09} ({19\,220s}) &                                                                              \#{10} ({16\,904s}) &                                         \#{10} ({17\,271s}) &                                           \#{04} ({31\,741s}) \\
\emph{MagicHexagon}             &                                      \textbf{\#07} (\textbf{24\,413s}) &                                                                                                               \#{06} ({26\,887s}) &                                                                                                         \#{06} ({26\,532s}) &                                                                              \#{06} ({26\,514s}) &                                  \textbf{\#07} ({26\,098s}) &                                    \textbf{\#07} ({24\,577s}) \\
\emph{MagicSquare}              &                                      \textbf{\#22} (\textbf{32\,145s}) &                                                                                                               \#{21} ({35\,736s}) &                                                                                                         \#{21} ({34\,156s}) &                                                                              \#{21} ({33\,898s}) &                                         \#{20} ({36\,637s}) &                                           \#{20} ({36\,162s}) \\
\emph{MarketSplit}              &                                          \textbf{\#06} (\textbf{38s}) &                                                                                                            \textbf{\#06} ({67s}) &                                                                                                     \textbf{\#06} ({108s}) &                                                                          \textbf{\#06} ({112s}) &                                     \textbf{\#06} ({419s}) &                                       \textbf{\#06} ({130s}) \\
\emph{mdd}                      &                                         \textbf{\#04} (\textbf{264s}) &                                                                                                           \textbf{\#04} ({378s}) &                                                                                                     \textbf{\#04} ({445s}) &                                                                          \textbf{\#04} ({818s}) &                                   \textbf{\#04} ({1\,381s}) &                                       \textbf{\#04} ({279s}) \\
\emph{MultiKnapsack}            &                                          \textbf{\#08} (\textbf{23s}) &                                                                                                            \textbf{\#08} ({31s}) &                                                                                                      \textbf{\#08} ({40s}) &                                                                           \textbf{\#08} ({35s}) &                                      \textbf{\#08} ({32s}) &                                        \textbf{\#08} ({34s}) \\
\emph{NumberPartitioning}       &                                         \textbf{\#06} (\textbf{266s}) &                                                                                                         \textbf{\#06} ({1\,268s}) &                                                                                                   \textbf{\#06} ({1\,866s}) &                                                                               \#{05} ({3\,117s}) &                                     \textbf{\#06} ({545s}) &                                            \#{04} ({5\,237s}) \\
\emph{Ortholatin}               &                                                    \#{01} ({12\,003s}) &                                                                                                  \textbf{\#02} (\textbf{9\,760s}) &                                                                                                         \#{01} ({12\,003s}) &                                                                              \#{01} ({12\,003s}) &                                         \#{01} ({12\,003s}) &                                           \#{01} ({12\,003s}) \\
\emph{Pb}                       &                                      \textbf{\#07} (\textbf{30\,275s}) &                                                                                                               \#{06} ({31\,310s}) &                                                                                                         \#{06} ({31\,408s}) &                                                                              \#{06} ({31\,792s}) &                                         \#{06} ({31\,323s}) &                                    \textbf{\#07} ({30\,317s}) \\
\emph{pigeonsPlus}              &                                          \textbf{\#06} (\textbf{93s}) &                                                                                                           \textbf{\#06} ({163s}) &                                                                                                     \textbf{\#06} ({154s}) &                                                                          \textbf{\#06} ({210s}) &                                     \textbf{\#06} ({155s}) &                                       \textbf{\#06} ({218s}) \\
\emph{Primes}                   &                                                 \textbf{\#06} ({39s}) &                                                                                                     \textbf{\#06} (\textbf{35s}) &                                                                                                     \textbf{\#06} ({185s}) &                                                                           \textbf{\#06} ({88s}) &                                      \textbf{\#06} ({62s}) &                                        \textbf{\#06} ({39s}) \\
\emph{QuasiGroup}               &                                      \textbf{\#16} (\textbf{53\,117s}) &                                                                                                        \textbf{\#16} ({55\,268s}) &                                                                                                  \textbf{\#16} ({54\,075s}) &                                                                       \textbf{\#16} ({53\,716s}) &                                         \#{15} ({56\,077s}) &                                    \textbf{\#16} ({53\,896s}) \\
\emph{QueensKnights}            &                                         \textbf{\#06} (\textbf{421s}) &                                                                                                           \textbf{\#06} ({477s}) &                                                                                                   \textbf{\#06} ({1\,213s}) &                                                                        \textbf{\#06} ({1\,072s}) &                                     \textbf{\#06} ({537s}) &                                       \textbf{\#06} ({422s}) \\
\emph{qwh}                      &                                         \textbf{\#07} (\textbf{513s}) &                                                                                                    \textbf{\#07} (\textbf{513s}) &                                                                                                   \textbf{\#07} ({1\,265s}) &                                                                        \textbf{\#07} ({1\,603s}) &                                     \textbf{\#07} ({810s}) &                                     \textbf{\#07} ({2\,493s}) \\
\emph{rand}                     &                                         \textbf{\#16} (\textbf{622s}) &                                                                                                         \textbf{\#16} ({1\,285s}) &                                                                                                   \textbf{\#16} ({1\,299s}) &                                                                          \textbf{\#16} ({736s}) &                                   \textbf{\#16} ({1\,395s}) &                                       \textbf{\#16} ({706s}) \\
\emph{Rlfap}                    &                                       \textbf{\#29} (\textbf{1\,760s}) &                                                                                                         \textbf{\#29} ({3\,198s}) &                                                                                                   \textbf{\#29} ({2\,061s}) &                                                                               \#{27} ({6\,579s}) &                                   \textbf{\#29} ({1\,765s}) &                                     \textbf{\#29} ({3\,145s}) \\
\emph{SchurrLemma}              &                                       \textbf{\#09} (\textbf{2\,888s}) &                                                                                                         \textbf{\#09} ({3\,157s}) &                                                                                                   \textbf{\#09} ({3\,241s}) &                                                                        \textbf{\#09} ({3\,260s}) &                                          \#{08} ({5\,449s}) &                                            \#{08} ({5\,613s}) \\
\emph{SocialGolfers}            &                                      \textbf{\#15} (\textbf{21\,739s}) &                                                                                                        \textbf{\#15} ({21\,866s}) &                                                                                                  \textbf{\#15} ({21\,806s}) &                                                                       \textbf{\#15} ({22\,084s}) &                                  \textbf{\#15} ({22\,524s}) &                                           \#{14} ({24\,188s}) \\
\emph{SportsScheduling}         &                                             \textbf{\#06} ({26\,471s}) &                                                                                                        \textbf{\#06} ({25\,469s}) &                                                                                           \textbf{\#06} (\textbf{24\,498s}) &                                                                              \#{05} ({26\,625s}) &                                  \textbf{\#06} ({26\,476s}) &                                           \#{05} ({27\,097s}) \\
\emph{StripPacking}             &                                      \textbf{\#05} (\textbf{33\,854s}) &                                                                                                               \#{04} ({36\,542s}) &                                                                                                         \#{04} ({35\,545s}) &                                                                              \#{03} ({36\,143s}) &                                  \textbf{\#05} ({34\,005s}) &                                           \#{03} ({36\,110s}) \\
\emph{Subisomorphism}           &                                       \textbf{\#15} (\textbf{6\,521s}) &                                                                                                         \textbf{\#15} ({8\,059s}) &                                                                                                   \textbf{\#15} ({8\,329s}) &                                                                               \#{14} ({8\,968s}) &                                         \#{14} ({10\,082s}) &                                            \#{14} ({8\,736s}) \\
\emph{SuperSadeh}               &                                          \textbf{\#06} (\textbf{62s}) &                                                                                                           \textbf{\#06} ({232s}) &                                                                                                     \textbf{\#06} ({733s}) &                                                                               \#{05} ({2\,469s}) &                                          \#{05} ({2\,612s}) &                                            \#{05} ({2\,459s}) \\
\emph{SuperTaillard}            &                                                    \#{02} ({10\,666s}) &                                                                                                  \textbf{\#03} (\textbf{8\,611s}) &                                                                                                  \textbf{\#03} ({10\,151s}) &                                                                              \#{01} ({12\,002s}) &                                         \#{02} ({10\,666s}) &                                           \#{01} ({12\,002s}) \\
                                &                                                                       &                                                                                                                                  &                                                                                                                            &                                                                                                 &                                                            &                                                              \\
\m{dominances (\#rés.)}         &                                          \multicolumn{1}{c}{$95.0\%$} &                                                                                                     \multicolumn{1}{c}{$75.0\%$} &                                                                                               \multicolumn{1}{c}{$70.0\%$} &                                                                    \multicolumn{1}{c}{$52.5\%$} &                               \multicolumn{1}{c}{$57.5\%$} &                                 \multicolumn{1}{c}{$57.5\%$} \\
\m{dominances (tps)}            &                                          \multicolumn{1}{c}{$77.5\%$} &                                                                                                     \multicolumn{1}{c}{$17.5\%$} &                                                                                                \multicolumn{1}{c}{$5.0\%$} &                                                                     \multicolumn{1}{c}{$2.5\%$} &                                \multicolumn{1}{c}{$0.0\%$} &                                  \multicolumn{1}{c}{$2.5\%$} \\
\bottomrule
\end{tabular}
